@charset "utf-8";
.skipToContent, .hidden {position:absolute; top:0; left:0; overflow:hidden; display:block; width:0px; height:0px; line-height:0; font-size:0; text-indent:-9999px;}
body {width:100%; min-width:1200px; -webkit-text-size-adjust:none;}
table {width:100%; border-spacing:0; border-collapse:collapse;}

#container {position:relative;}
/* header */
#header {width:100%; height:155px; z-index:999; background:url('../images/common/header_bg.png') 0 0 repeat-x; position:absolute; top:0; left:0;}
#header_content {position:relative; *zoom:1; width:1200px; margin:0 auto; height:155px;}
#header_content:after {content:" "; display:block; clear:both;}
#header_content .logo {position:absolute; top:55px; left:0; z-index:1000;}
#header_content .logo a {display:block;}
#header_content .top_menu {float:right; height:31px; line-height:31px;}
#header_content .top_menu ul {*zoom:1;}
#header_content .top_menu ul:after {content:" "; display:block; clear:both;}
#header_content .top_menu ul li {float:left; font-size:12px; font-weight:400; padding:0 0 0 30px;}
#header_content .top_menu ul li:first-child {padding:0;}
#header_content .top_menu ul li a {color:#9c9c9c; display:block;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
}
#header_content .top_menu ul li a:hover {color:#fff;}

.nav_content {height:60px; position:relative;}
/* gnb */
nav#gnb{width:100%; position:absolute; top:31px; left:0; height:124px; line-height:124px; z-index:999;}
nav#gnb > ul {*zoom:1; width:1200px; margin:0 auto; z-index:999; box-sizing:border-box; padding:0 0 0 400px;}
nav#gnb > ul:after {content:" "; display:block; clear:both;}
nav#gnb > ul > li {float:left; position:relative; width:160px; text-align:center;}
nav#gnb > ul > li > a {display:block; font-size:18px; line-height:18px; height:71px; font-weight:800; color:#fff; letter-spacing:-0.03em; padding:53px 0 0;} 
nav#gnb > ul > li:hover .gnb-2dep {background:url('../images/common/menu_on.gif') 0 0 repeat-x;}
nav#gnb > ul > li .gnb-2dep {display:none; position:absolute; top:124px; left:0px; width:160px; /*height:214px;*/ line-height:62px;}
nav#gnb > ul > li .gnb-2dep:first-child {background:none;}
nav#gnb > ul > li .gnb-2dep li {text-align:center; position:relative;}
nav#gnb > ul > li .gnb-2dep li:first-child {padding-top:20px;}
nav#gnb > ul > li .gnb-2dep li a {display:block; color:#999; font-size:16px; font-weight:400;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
}
nav#gnb > ul > li .gnb-2dep li a:hover {color:#fff; background:none;}
#gnbBg_wrap {width:100%; background:url('../images/common/gnbWrap_line.gif') 0 0 repeat-x; height:1px;}
#gnbBg {position:absolute; top:124px; left:0px; width:100%; height:0; background:url('../images/common/submenu_bg.png'); display:none;}


/* mobile gnb */
.allmenu {display:none;}
#m_gnb{display:none;}
#nav{display:none;}

#mainvisual {height:1000px; position:relative; overflow:hidden; width:100%;}
#mainvisual .slideshow {position:absolute; width:2000px; height:1000px; top:0; left:50%; margin-left:-1000px;}
#mainvisual .slideshow .slider {position:relative; width:100%; height:1000px; overflow:hidden;}
#mainvisual .slideshow .slider li {float:left; width:100%; height:1000px; background-position:0 0; background-repeat:no-repeat;}
#mainvisual li.visual_bg1 {background-image:url('../images/main/mainvisual1.jpg');}
#mainvisual li.visual_bg2 {background-image:url('../images/main/mainvisual2.jpg');}
#mainvisual li.visual_bg3 {background-image:url('../images/main/mainvisual3.jpg');}
.slideleft {position:absolute; top:50%; left:0; z-index:900; margin:-29px 0 0;}
.slideright {position:absolute; top:50%; right:0; z-index:900; margin:-29px 0 0;}

.center_txt {position:relative; width:1200px; margin:0 auto; height: 100%;}
.center_txt .main_txt {text-align:center; letter-spacing:-0.03em; position:relative;left:0; top: 395px; z-index:900; width: 100%;}
.main_txt .center1 {font-size:25px; font-weight:400; color:#ed2728; line-height:25px; margin:0 0 13px 0;}
.main_txt .center2 {font-size:40px; font-weight:600; color:#000; line-height:40px; margin:0 0 20px 0;}
.main_txt .center3 {font-size:70px; font-weight:800; color:#000; line-height:70px;}

#mainbanner {text-align:center; position:absolute;bottom:27px;z-index:900;width: 100%;}
#mainbanner div {display:inline-block; vertical-align:middle; margin:0 4px; width:30%; height:70px; line-height:70px; background:url('../images/main/opa_black.png') repeat;}
#mainbanner div a {display:block; text-align:center; font-size:20px; font-weight:800; color:#fff; letter-spacing:-0.03em;}
#mainbanner div a span {display:inline-block; vertical-align:middle; margin:0 45px 0 0;}
#mainbanner div a span img {
	-webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
}
#mainbanner div a:hover span img {
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	transform: rotate(-5deg);
} 
/* main 
#mainvisual .center2 strong {font-weight:800;}
#mainvisual {height:650px; position:relative; overflow:hidden; width:100%;}
#mainvisual .slideshow {position:absolute; width:2000px; height:650px; top:0; left:50%; margin-left:-1000px;}
#mainvisual .slideshow .slider {position:relative; width:100%; height:650px; overflow:hidden;}
#mainvisual .slideshow .slider li {float:left; width:100%; height:650px; background-position:0 0; background-repeat:no-repeat;}
#mainvisual li.visual_bg1 {background-image:url('../images/main/mainvisual1.jpg');}
#mainvisual li.visual_bg2 {background-image:url('../images/main/mainvisual2.jpg');}
#mainvisual li.visual_bg3 {background-image:url('../images/main/mainvisual3.jpg');}
*/


#subvisual_wrap {height:500px; background:#333; position:relative;}
.subvisual {height:500px; background-position:50% 0; background-repeat:no-repeat;}
.subvisual h2 {text-align:center; padding:300px 0 0; font-size:50px; font-weight:600; color:#fff; line-height:50px; letter-spacing:-0.03em;}
#subvisual1 {background-image:url('../images/sub/subvisual5.jpg');}
#subvisual2 {background-image:url('../images/sub/subvisual5.jpg');}
#subvisual3 {background-image:url('../images/sub/subvisual5.jpg');}
#subvisual4 {background-image:url('../images/sub/subvisual5.jpg');}
#subvisual5 {background-image:url('../images/sub/subvisual5.jpg');}
#subtitle {text-align:center;padding:0 0 45px 0; border-bottom:1px solid #ddd; margin:0 0 70px 0;}
#subtitle h3 {padding:42px 0 0; font-size:35px; font-weight:600; color:#333; line-height:35px; text-align:center;
	background-image:url('../images/sub/title_icon.gif');
	background-repeat:no-repeat;
	background-position:50% 0;
}
#subtitle p{font-size:18px;font-weight:600;color:#777777;padding:10px 0 0;}
#subtitle p span{color:#444;}

#leftmenu {position:absolute; bottom:0; left:0; width:100%; text-align:center; height:70px; line-height:70px; background:url('../images/sub/leftmenu_bg.png') repeat;}
#lnb {width:1200px; margin:0 auto;}
#leftmenu a {display:inline-block; width:33%; letter-spacing:-0.03em; margin:0 0 0 -3px; text-align:center; font-size:18px; font-weight:400; color:#999;}
#leftmenu a:hover, #leftmenu a.on {background:#5a3d96; color:#fff; font-weight:600;}

#content {width:1200px; margin:0 auto; padding:70px 0 60px;}
#con_area {min-height:320px; padding:0 0 100px 0; clear:both;}

/* 01_01 */
.intro_wrap{*zoom:1;}
.intro_top{width:100%;height:450px; margin:0 0 50px 0;background:url('../images/sub/intro_bg.jpg') 0 0 no-repeat; padding:0 0 0 70px;box-sizing:border-box;}
.intro_top h3{padding:140px 0 30px 0;}
.intro_top p{font-size:24px; line-height:35px; font-weight:600;color:#fff;}
.intro_wrap > p{font-size:20px; line-height:35px; font-weight:600;letter-spacing:-0.05em; color:#666666; margin:0 0 40px 0;}



/* 01_02 */
.ci > div {margin:0 0 140px 0;}
.ci h4 {padding:0 0 0 23px; font-size:20px; font-weight:600; color:#333; letter-spacing:-0.03em; margin:0 0 30px 0;
	background-image:url('../images/sub/gray_arrow.gif');
	background-repeat:no-repeat;
	background-position:0 50%;
}
.ci .boxing {*zoom:1;}
.ci .boxing:after {content:" "; display:block; clear:both;}
.ci .boxing .left {float:left; box-sizing:border-box; border:1px solid #ddd; width:50%; height:270px; background:url('../images/sub/pattern.gif') repeat; display:table;}
.ci .boxing .left span {display:table-cell; vertical-align:middle; text-align:center;}
.ci .boxing .left span img {max-width:100%;}
.ci .boxing .right {float:left; width:48%; box-sizing:border-box; padding-left:2%; text-align:center; font-size:18px; color:#666; line-height:30px;}
.ci .boxing .right p {text-align:left; }
.ci .boxing .right ul {display:inline-block; padding-top:30px;}
.ci .boxing .right ul li {text-align:left;}
.ci .boxing ul li span {fonr-weight:600;}
.ci .boxing ul li:first-child span {color:#ee2929;}
.ci .boxing ul li:nth-child(2) span {color:#f06725;}
.ci .boxing ul li:nth-child(3) span {color:#5a3c93;}
.ci .boxing ul li:last-child span {color:#31a962;}

.ci .boxing2 {border:1px solid #ddd; padding:40px 0;}
.ci .boxing2 ul {text-align:center;}
.ci .boxing2 ul li {display:inline-block; margin:0 0 0 55px;}
.ci .boxing2 ul li:first-child {margin-left:0;}
.ci .boxing2 ul li span {display:block; width:90px; height:90px; margin:0 0 15px 0;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.ci .boxing2 ul li .color1 {background:#ee2929;}
.ci .boxing2 ul li .color2 {background:#f05a24;}
.ci .boxing2 ul li .color3 {background:#f06725;}
.ci .boxing2 ul li .color4 {background:#f7931d;}
.ci .boxing2 ul li .color5 {background:#69bd49;}
.ci .boxing2 ul li .color6 {background:#31a962;}
.ci .boxing2 ul li .color7 {background:#5a3c93;}
.ci .boxing2 ul li .color8 {background:#333a91;}
.ci .boxing2 ul li table td {font-size:18px; text-align:left; font-weight:400; color:#666; line-height:25px;}
.ci .boxing2 ul li table td strong {font-weight:400; color:#333;}
.ci .boxing3 {*zoom:1;}
.ci .boxing3:after {content:" "; display:block; clear:both;}
.ci .boxing3 p {float:left; width:50%; box-sizing:border-box;}
.ci .boxing3 p img {max-width:100%; border:1px solid #ddd;}


/* 01_03 */
.histoy_wrap{*zoom:1;}
.histoy_wrap table tbody tr th{font-size:25px; text-align:right;font-weight:900; color:#333333;letter-spacing:-0.03em; vertical-align:top; background:url('../images/sub/his_line.jpg') 98% 0 repeat-y;
padding:45px 50px 45px 0;position:relative;}
.histoy_wrap table tbody tr th:after{content:"";display:inline-block;width:10px;height:10px;background-color:#323a93;position:absolute;right:0px; top:55px;border:5px solid #fff;}
.histoy_wrap table tbody tr th.current:after{background-color:red;}
.histoy_wrap table tbody tr.gray th:after{border:5px solid #f8f8f8;}
.histoy_wrap table tbody tr td{padding:45px 0 45px 45px; font-size:18px; line-height:35px; color:#666666; }
.histoy_wrap table tbody tr.gray th, .histoy_wrap table tbody tr.gray td{background-color:#f8f8f8;}


/* 02_01*/
.web_wrap {*zoom:1;}
.web_wrap .web_top{width:100%; height:400px;margin:0 0 70px 0;}
.web_wrap .web_top:after{content:"";display:block;clear:both;}
.web_wrap .web_top div{float:left;width:50%;height:100%;background:url('../images/sub/web_left.jpg') 0 0 no-repeat;}
.web_wrap .web_top div h3{font-size:25px;color:#372d24;font-weight:400;letter-spacing:-0.04em;line-height:41px;padding:130px 0 0 40px;}
.web_wrap .web_top div h3:before{content:"";display:block; width:117px; height:1px; background-color:#0f0f0c; margin:0 0 30px 0;}
.web_wrap .web_top p{float:left;width:50%;height:100%;}
.web_wrap .web_service li{width:100%;padding:30px 0; font-size:20px; color:#444444; letter-spacing:-0.01em;border:1px solid #ddd; box-sizing:border-box;margin:0 0 20px 0;display:table;}
.web_wrap .web_service li:nth-child(odd){background-color:#f8f8f8;border:none;}
.web_wrap .web_service li:last-child{margin:0 0 150px 0;}
.web_wrap .web_service li span{display:inline-block; vertical-align:middle;padding:0 30px 0 190px;}
.web_box {padding:60px 0 100px 0; border-top:3px solid #333333;}
.web_box dl{margin:0 0 80px 0;}
.web_box dl:after{content:"";display:block; clear:both;}
.web_box dl dt{float:left;width:420px;text-align:center;font-size:35px;font-weight:900;color:#111111;}
.web_box dl dt span{display:block; padding:10px 0;}
.web_box dl dd{float:left;width:auto; font-size:18px; color:#222222;line-height:30px; letter-spacing:-0.04em;}
.web_box ul:after{content:"";display:block; clear:both;}
.web_box ul li{float:left; margin:0 0 0 13px; border:1px solid #ddd;overflow:hidden;}
.web_box ul li:first-child{margin:0;}
.web_box ul li a{display:block;}
.web_box ul li a img{transition:all .3s;-webkit-transition:all .3s;-ms-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;}
.web_box ul li a:hover img, .web_box ul li a:focus img {transform:scale(1.05);}



/* 03_01*/
.print_wrap {*zoom:1;}
.print_wrap .print_top{width:100%; height:400px;margin:0 0 70px 0;background:url('../images/sub/print_top_bg.jpg') 0 center no-repeat;}
.print_wrap .print_top h3{font-size:25px;color:#ffffff;font-weight:400;letter-spacing:-0.04em;line-height:41px;padding:70px 0 0 40px;}
.print_wrap .print_top h3:before{content:"";display:block; width:117px; height:1px; background-color:#fff; margin:0 0 20px 0;}
.print_box {padding:60px 0 100px 0; border-top:3px solid #333333;}
.print_box dl{margin:0 0 80px 0;}
.print_box dl:after{content:"";display:block; clear:both;}
.print_box dl dt{float:left;width:420px;text-align:center;font-size:35px;font-weight:900;color:#111111;}
.print_box dl dt span{display:block; padding:10px 0;}
.print_box dl dd{float:left;width:auto; font-size:18px; color:#222222;line-height:30px; letter-spacing:-0.04em;}
.print_box ul:after{content:"";display:block; clear:both;}
.print_box ul li{float:left; height:100%;margin:0 0 0 13px; border:1px solid #ddd;overflow:hidden;line-height:0;}
.print_box ul li:first-child{margin:0;}
.print_box ul li img{transition:all .3s;-webkit-transition:all .3s;-ms-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;}
.print_box ul li:hover img, .print_box ul li:focus img {transform:scale(1.05);}



/* 04_01*/
.product_wrap {*zoom:1;}
.product_wrap .product_top{width:100%; height:400px;margin:0 0 70px 0;}
.product_wrap .product_top:after{content:"";display:block;clear:both;}
.product_wrap .product_top div{float:left;width:50%;height:100%;background:url('../images/sub/product_top_left.jpg') 0 0 no-repeat;}
.product_wrap .product_top div h3{font-size:25px;color:#fff;font-weight:400;letter-spacing:-0.04em;line-height:41px;padding:90px 0 0 40px;}
.product_wrap .product_top div h3:before{content:"";display:block; width:117px; height:1px; background-color:#fff; margin:0 0 20px 0;}
.product_wrap .product_top p{float:left;width:50%;height:100%;}

.product_box ul{border-top:3px solid #333; border-bottom:1px solid #333;}
.product_box ul:after{content:"";display:block;clear:both;}
.product_box ul li{float:left;line-height:0;overflow:hidden;}
.product_box ul li img{transition:all .3s;-webkit-transition:all .3s;-ms-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;}
.product_box ul li:hover img, .product_box ul li:focus img {transform:scale(1.05);}



/* 05_01 */
.contact div {margin:0 0 100px 0;}
.contact h4 {padding:0 0 0 23px; font-size:20px; font-weight:600; color:#333; letter-spacing:-0.03em; margin:0 0 30px 0;
	background-image:url('../images/sub/gray_arrow.gif');
	background-repeat:no-repeat;
	background-position:0 50%;
}
.contact ul li {display:inline-block; margin:0 0 30px 9px;}
.contact ul li.first {margin-left:0;}
.contact ul li img {border:1px solid #ddd; max-width:100%;}

/*Quick Menu */
#quick_menu {position:fixed; top:700px; margin:0 0 0 620px; width:30px; left:50%;}
#quick_menu a {display:block;}

/* footer */
#footer {width:100%; padding:40px 0; clear:both; border-top:1px solid #999;}
#footer_content {*zoom:1; width:1200px; margin:0 auto;}
#footer_content:after {content:" "; display:block; clear:both;}
#footer_content p.f_logo {float:left;}
#footer_content .address {float:left; margin:10px 0 0 70px; font-size:14px; font-weight:400; color:#999; letter-spacing:-0.03em; line-height:23px;}
#footer_content .address ul {*zoom:1;}
#footer_content .address ul:after {content:" "; display:block; clear:both;}
#footer_content .address ul li {float:left; padding:0 0 0 30px; background:url('../images/common/gray_vline.gif') 15px 50% no-repeat;}  
#footer_content .address ul li:first-child {padding:0; background:none;}

/* -----------  MOBILE 반응형 CSS  ------------------- */
@media screen and (max-width:640px) {
	body {min-width:320px; width:100%; height:100%;}

	#header {height:80px; background-position:100% 100%;}
	#header_content {height:80px; width:100%;}
	#header_content .logo {width:35%; top:20px; left:10px;}
	#header_content .logo img {max-width:100%;}
	#header_content .top_menu {display:none;}
	#top_right {float:right; margin:30px 10px 0 0;}
	.allmenu {display:block; position:relative;}
	#menu-icon2{
	  position: relative;
	  width: 30px;
	  height: 20px;
	  transform: rotate(0deg);
	  transition: 0.5s ease-in-out;
	  cursor: pointer;
	}
	#menu-icon2 span{
	  display: block;
	  position: absolute;
	  height: 3px;
	  width: 100%;
	  background: #fff;
	  opacity: 1;
	  left: 0;
	  transform: rotate(0deg);
	  transition: 0.25s ease-in-out;
	}
	#menu-icon2 span.short {
		width:20px;
		left:10px;
	}
	#menu-icon2 span:nth-child(1){top: 0px;}
	#menu-icon2 span:nth-child(2){top: 8px;}
	#menu-icon2 span:nth-child(3){top: 17px;}
	#menu-icon2.open span:nth-child(1) {
	  top: 6px;
	  transform: rotate(-45deg);
	}
	#menu-icon2.open span:nth-child(2) {
	  opacity: 0;  /*클릭하면 중간선이 사라집니다.*/
	}
	#menu-icon2.open span:nth-child(3) {
	  top: 6px;
	  transform: rotate(-135deg);
	  width:30px;
	  left:0;
	}
	nav {position:absolute; top:80px; right:0; width:100%; text-align:left; z-index:1100;}
	#nav {border-bottom:1px solid #1b1b1b;}
	#nav li {position:relative; border-top:1px solid #1b1b1b; background:url('../images/common/submenu_bg.png') repeat;}
	#nav li a {position:relative; color:#fff; font-size:1em; font-weight:600; display:block; line-height:130%; padding:15px 20px 15px 20px;}
	#nav li a .arrow {position:absolute; top:50%; right:10px; z-index:900;}
	#nav li a .arrow img {width:9px; height:6px;}
	#nav > li > ul {background:#544741;}
	#nav > li > ul > li {border-bottom:none; border-top:1px solid #4a4d51;}
	#nav > li > ul > li:first-child {border-top:none;}
	#nav > li > ul > li a {color:#fff; font-size:13px; font-weight:500; background:#343639 !important; line-height:130%;}

	nav#gnb {display:none;}

	/* main */
	#mainvisual {height:500px;}
	.center_txt {width:100%;}
	.center_txt .main_txt {top:180px;}
	#mainvisual .slideshow {width:100%; height:500px; left:0; margin-left:0;}
	#mainvisual .slideshow .slider {height:500px;}
	#mainvisual .slideshow .slider li {height:500px; background-size:cover; background-position:50% 0;}
	.slideright, .slideleft {width:20px;}
	.slideleft {left:10px;}
	.slideright {right:10px;}
	.slideright img , .slideleft img {max-width:100%;}

	.main_txt .center1 {font-size:18px; line-height:18px; margin:0 0 10px 0;}
	.main_txt .center2 {font-size:25px; line-height:25px; margin:0 0 15px 0;}
	.main_txt .center3 {font-size:45px; line-height:45px;}

	#mainbanner div {margin:0 1px; width:48%;}
	#mainbanner div a {font-size:14px;}
	#mainbanner div a span {width:40px; margin:0 5px 0 0;}
	#mainbanner div a span img {max-width:100%;}

	/* sub */
	#content {width:auto; padding:0 15px;}
	#leftmenu {display:none;}

	#subvisual_wrap {height:350px;}
	.subvisual{height:350px;background-size:cover;}
	.subvisual h2 {padding:180px 0 0; font-size:30px; line-height:30px;}

	#subtitle {padding:40px 0; margin:0 0 50px 0;}
	#subtitle h3 {font-size:25px; line-height:25px;}
	#subtitle p{font-size:14px;word-break:keep-all;}

	/* 01_01 */
	.intro_top{height:250px; background:url('../images/sub/intro_bg.jpg') center 100% no-repeat; padding:0 20px 0 30px;margin:0 0 30px 0;}
	.intro_top h3{padding:60px 0 20px 0;}
	.intro_top h3 img{height:25px;}
	.intro_top p{font-size:14px; line-height:22px;letter-spacing:-0.03em;word-break:keep-all;}
	.intro_wrap > p{font-size:14px; line-height:26px; font-weight:600;letter-spacing:-0.05em; color:#666666; margin:0 0 20px 0;}

	/* 01_02 */
	.ci > div {margin:0 0 50px 0;}
	.ci h4 {font-size:19px; background-size:10px; padding:0 0 0 20px;}
	.ci .boxing .left {float:none; width:100%; height:auto; padding:50px 0;}
	.ci .boxing .left span {padding:0 40px;}
	.ci .boxing .right {float:none;width: 100%;padding-left:0;font-size: 14px;	color: #666;line-height:26px;letter-spacing:-0.05em;}

	.ci .boxing p {float:none; width:100%; margin:25px 0 0; padding:0;}
	.ci .boxing2 {padding:30px 0;}
	.ci .boxing2 ul {*zoom:1;}
	.ci .boxing2 ul:after {content:" "; display:block; clear:both;}
	.ci .boxing2 ul li {width:30%; box-sizing:border-box; padding:0 20px; margin:0 0 20px 0;}
	.ci .boxing2 ul li span {width:50px; height:50px; margin:0 auto 10px;}
	.ci .boxing2 ul li table td {font-size:14px; line-height:22px;}


	/* 01_03 */
	.histoy_wrap table tbody tr th{font-size:15px; padding:45px 45px 45px 0;position:relative;word-break:keep-all;}
	.histoy_wrap table tbody tr th:after{position:absolute;right:-5px;top:48px; }
	.histoy_wrap table tbody tr td{padding:45px 5px 45px 25px; font-size:14px; line-height:20px; word-break:keep-all;}
	.histoy_wrap table tbody tr td p{margin:0 0 15px 0;}


	/* 02_01*/
	.web_wrap .web_top{width:100%; height:auto;margin:0 0 70px 0;}
	.web_wrap .web_top div{float:none;width:auto;background:url('../images/sub/web_left.jpg') center 0 no-repeat;background-size:cover;}
	.web_wrap .web_top div h3{font-size:16px;line-height:26px;padding:50px 0 40px 0;letter-spacing:-0.07em;text-align:center;}
	.web_wrap .web_top div h3:before{width:60px; height:2px;margin:0 auto 20px;}
	.web_wrap .web_top p{float:none;width:auto;}
	.web_wrap .web_top p img{max-width:100%;}

	.web_wrap .web_service li{width:100%;padding:20px; font-size:14px; text-align:center;word-break:keep-all;}
	.web_wrap .web_service li:last-child{margin:0 0 100px 0;}
	.web_wrap .web_service li span{display:block;padding:0 0 20px 0;}
	.web_box {padding:30px 0 70px 0; }
	.web_box dl{margin:0 0 60px 0;}
	.web_box dl dt{float:none;width:auto;font-size:20px;margin:0 0 30px 0;}
	.web_box dl dt span{display:block; padding:10px 0;}
	.web_box dl dd{float:none;font-size:13px; line-height:25px;word-break:keep-all;text-align:center;}
	.web_box dl dd br{display:none;}
	.web_box ul li{float:left; margin:0 0 15px 4%;width:47%; }
	.web_box ul li:nth-child(odd){margin:0;}
	.web_box ul li a img{width:100%;}


	/* 03_01*/
	.print_wrap .print_top{width:100%; height:auto;margin:0 0 70px 0;background:url('../images/sub/print_top_bg.jpg') 100% center no-repeat;background-sizE:cover;}
	.print_wrap .print_top h3{font-size:16px;line-height:26px;padding:30px 20px;word-break:keep-all;text-align:center;}
	.print_wrap .print_top h3 br{display:none;}
	.print_wrap .print_top h3:before{width:60px; height:2px; margin:0 auto 20px;}

	.print_box {padding:30px 0 70px 0; }
	.print_box dl{margin:0 0 60px 0;}
	.print_box dl dt{float:none;width:auto;font-size:20px;margin:0 0 30px 0;}
	.print_box dl dd{float:none; font-size:13px; line-height:25px;text-align:center;word-break:keep-all;}
	.print_box dl dd br{display:none;}
	.print_box ul li{float:left; width:47%; margin:0 0 15px 4%; }
	.print_box ul li:nth-child(odd){margin:0;}
	.print_box ul li.one{width:100%;margin:0 0 15px 0;}
	.print_box ul li.no-m{margin:0 4% 0 0; }
	.print_box ul li img{width:100%;}


	/* 04_01*/
	.product_wrap .product_top{width:100%; height:auto;}
	.product_wrap .product_top div{float:none;width:auto;height:100%;background:url('../images/sub/product_top_left.jpg') 0 0 no-repeat;}
	.product_wrap .product_top div h3{font-size:16px;line-height:26px;padding:30px 20px;text-align:center; word-break:keep-all;}
	.product_wrap .product_top div h3 br{display:none;}
	.product_wrap .product_top div h3:before{width:60px; height:2px;  margin:0 auto 20px;}
	.product_wrap .product_top p{float:none;width:auto;}
	.product_wrap .product_top p img{max-width:100%;}
	.product_box ul li{float:left;width:50%;}
	.product_box ul li:last-child{width:100%;}
	.product_box ul li img{width:100%;}
	.product_box ul li:hover img, .product_box ul li:focus img {transform:scale(1.05);}





	/* 05_01 */
	.contact div {margin:0 0 50px 0;}
	.contact h4 {font-size:19px; background-size:10px; padding:0 0 0 20px;}
	.contact ul li {width:48%; margin:0 2px 20px;}
	.contact ul li.first {margin-left:2px;}

	
	#footer {padding:30px 0;}
	#footer_content {width:auto; padding:0 20px;}
	#footer_content p.f_logo {width:50%; float:none; margin:0 auto;}
	#footer_content p.f_logo img {max-width:100%;}
	#footer_content .address {float:none; font-size:13px; margin:25px 0 0; text-align:center; word-break:keep-all;}
	#footer_content .address span {margin:10px 0 0;}
	#footer_content .address ul {text-align:center;}
	#footer_content .address ul li {float:none; display:inline-block; padding:0 0 0 15px; background-position:7px 50%;}
	#footer_content .address ul li.email {padding:0; background:none;}

}
@media screen and (max-width:480px) {
		.histoy_wrap table tbody tr th:after{top:55px;}
	
}